<?php $data = [
	'ID'=>['id','idlink'],
	'Signature'=>['signature','signature'],
	'File Signature'=>['file_signature','file_signature'],
	'Date Created'=>['created','created'],
	'Filename'=>['filename','filename'],
	'Filesize'=>['filesize','filesize'],
	'Dimensions'=>['height','dimensions'],
	'Duplicate'=>['duplicate','duplicatecheckbox'],
	'Flagged'=>['flag','flagcheckbox'],
	'Ignore Duplicate'=>['ignore','ignorecheckbox'],
	'Delete'=>['remove','removecheckbox'],
];?>

<div class="card card-widget">
	<div class="card-header">
		<div class="user-block">
			<i class="float-left fa fa-2x fa-camera"></i><span class="username"><a href="{{ url('p/info',$o->id) }}">#{{ $o->id }} - {{ \Illuminate\Support\Str::limit($o->filename,12).\Illuminate\Support\Str::substr($o->filename,-16) }}</a></span>
			<span class="description">{{ $o->created ? $o->created->toDateTimeString() : '-' }} [{{ $o->device() }}]</span>
		</div>
		<!-- /.user-block -->
		<div class="card-tools">
			<button type="button" class="btn btn-tool" data-card-widget="collapse"><i class="fa fa-minus"></i></button>
			<button type="button" class="btn btn-tool" data-card-widget="remove"><i class="fa fa-times"></i></button>
		</div>
		<!-- /.card-tools -->
	</div>

	<!-- /.card-body -->
	<div class="card-body">
		<a href="{{ url('p/view',$o->id) }}" target="{{ $o->id }}">{!! $o->getHtmlImageURL() !!}</a>
	</div>

	<!-- /.card-body -->
	<div class="card-footer card-comments">
		<table class="table table-striped table-sm table-hover">
			@foreach($data as $k=>$v)
				<tr><th>{{$k}}</th><td>{!! $o->{$v[1]} !!}</td></tr>
			@endforeach
		</table>
	</div>
</div>